.earningsbox{
    .c3-line{
        stroke-width:2px;  
    }
}

.product-sales{
    &.c3 line, &.c3 path {
        stroke: $gray-200; 
        
    }
    .c3-shape{
        stroke:transparent!important; 
        stroke-width:3px;
    }
}

.nav {
    .nav-item {
      color: #333333;
      padding: 15px 16px;
      text-align: center;
    }
    .active {
      border-color: #fff;
      background-color: #FFF;
    }
  }

  .tab-content {
    .tab-pane {
      padding: 15px;
      border: 1px solid #fff;

      .table {
       
        margin-bottom: 0;

        th {
          padding-left: 0.75rem;
        }
      }
      p {
        
        color: #333333;
        margin-bottom: 0;
      }
      ul {
        margin-top: 15px;
        color: #333333;
      }
    }
  }

.nav{
    .nav-item {
        .nav-link{
            text-transform: uppercase;
            font-size: 12px;
            line-height: 14px;
            line-height: 120%;
            text-align: center;
            font-weight: 500;
            color: #333333;
            border-top-left-radius: 10px;
            border-top-right-radius: 10px;
            margin: 0;
            margin-bottom: -15px;
            offset: 0 2px;
            padding: 15px 10px;
        }
    }
}

.add-user{
    background-color: #fff;
    outline: none;
    border: 1px solid #00ACD1;
    color: #292D32;
    font-size: 12px;
    font-weight: 300;
    &:hover{
        background-color: #00ACD1;
    }
}
.close {
    color: #fff;
    opacity: 1;
    font-weight: 400;
    font-size: 25px;
    &:active, &:focus, &:hover{
        color: #fff !important;
        outline: none;
        border: none;
    }
}

.product-all {
    color: #319DFF;
    margin: 5px 0;
    font-size: 14px;
    line-height: 16px;
    text-align: center;
    background-color: #C2FAE9;
    padding: 12px 20px;
    border-radius: 6px;
}
.product-get {
    color: #FF316A;
    margin: 5px 0;
    font-size: 14px;
    line-height: 16px;
    text-align: center;
    background-color: #FFE5EC;
    padding: 12px 20px;
    border-radius: 6px;
}
.product-send {
    color: #FFAA04;
    margin: 5px 0;
    font-size: 14px;
    line-height: 16px;
    text-align: center;
    background-color: #FFF2DA;
    padding: 12px 20px;
    border-radius: 6px;
}